2595187 - SAP Analytics Cloud Mobile App for iOS Limitations

SAP Knowledge Base Articles - public

2595187 - SAP Analytics Cloud Mobile App for iOS Limitations


Currently there are limitations with the SAP Analytics Cloud Mobile App for iOS devices which restrict you from using certain functionalities which exist in the web version of SAP Analytics Cloud.

The SAP Analytics Cloud Mobile App for iOS devices requires iOS 10.0 or later and is currently compatible with iPhone and iPad only. The app requires a supported iOS mobile device with 2 GB of RAM or more (iPhone 6s or later, iPad Air 2 or later, iPad Pro). For the best experience, use an iPad Pro or a mobile device with a fast processor and a good data or WiFi connection.


Currently these limitations exist due to compatabiltiy issues with different versions of the iOS operating system. However, in the future when future versions of iOS are released, and older devices become obselete, these limitations will have opportunity to be lifted in the new versions of the SAP Analytics Cloud app for iOS.


See what SAP Analytics Cloud story functionality is compatible with the mobile app below;


See Also


EPM, SAP Cloud for Planning, sc4p, c4p, cforp, cloudforplanning, Hana Cloud for Planning, EPM-ODS, Cloud for Analytics, C4P, Cloud4Analytics, CloudforAnalytics, Cloud 4 Planning, HCP, C4A, BOC, SAPBusinessObjectsCloud, BusinessObjectsCloud, BOBJ, BOBJcloud, BOCloud., BICloud, BO Cloud, connecting, conecting, conectando, conexão, modelo, SBOC, SAC, SAP BusinessObjects Cloud, Business Objects, SAC, SAP AC, Cloud-Analytics, CloudAnalytics, SAPCloudAnalytics , KBA , LOD-ANA , SAP Analytics Cloud , LOD-ANA-BI , SAP Analytics Cloud - Business Intelligence (BOC) , LOD-ANA-BR , SAP Analytics Cloud - Digital Boardroom , LOD-ANA-PL , SAP Analytics Cloud – Planning (BOC) , LOD-ANA-PR , SAP Analytics Cloud – Predictive (BOC) , Problem


SAP Analytics Cloud 1.0